/*
Theme Name: Flatsome Child Theme
Theme URI: http://flatsome.uxthemes.com/
Description: This is a child theme for Flatsome
Author: UX Themes
Author URI: http: //www.uxthemes.com/
Template: flatsome
Version: 1.8
*/

@import url("../flatsome/css/foundation.css");

/*************** ADD YOUR CUSTOM CSS IN THIS AREA ***************/
.woocommerce-thankyou-order-received{
	font-size: 1.4em;
	font-weight: bold;
}

.woocommerce iframe{
	margin-bottom: 1.25em;
}
@media (max-width: 48em){
    .sticky-wrapper #masthead .mobile-menu{
        position: absolute;
        right: 14px;
        top: 0;
        display: block !important;
        -webkit-transform: translate(0);
        -o-transform: translate(0);
        transform: translate(0);
        background: #fff;
        z-index: 2000;
    }
    #masthead .header-container{display: block;}
    .icon-menu{
        color: #EA5402;
    }
    .logo-center #masthead #logo img{width: 100%;}
    body #jPanelMenu-menu{left: auto; right: 0;}
    body[data-menu-position="open"] .jPanelMenu-panel {
        left: 0 !important;
        -webkit-transform: translate(-250px);
        -o-transform: translate(-250px);
        transform: translate(-250px);
    }
    body[data-menu-position="open"] .sticky-wrapper #masthead .mobile-menu {
        -webkit-transform: translate(250px);
        -o-transform: translate(250px);
        transform: translate(250px);
    }
    body[data-menu-position="closed"] #jPanelMenu-menu {
    -webkit-transform: translate(250px);
    -o-transform: translate(250px);
    transform: translate(250px);
    display: block !important; }

    body[data-menu-position="open"] #jPanelMenu-menu {
    -webkit-transform: translate(0);
    -o-transform: translate(0);
    transform: translate(0);
    z-index: 99 !important;
    }
}
.tooltipster-default .tooltipster-content {white-space: nowrap;}
.alert-box.alert{opacity:1!important; padding: 10px}
tr.cart-discount td{text-align: left; padding-right: 0;}
.coupon input[type="submit"].expand {
    width: 27%;
    float: left;
	padding-top: 9px;
    padding-bottom: 9px;
}
.coupon input[type="text"]{
	width: 70%;
	float: right
}
.product-info .social-icons {
    padding-top: 0;
}
iframe{
	margin-bottom: 1.25em;
}
